Subject: Trainer Candidate - Tanvir Kaur
From: Tanvir Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 15:44:51 -0400

| | Tech Support Test

Name | Tanvir Kaur
E-mail | [email-masked]
Phone Number | (+91) 9911768568
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Patel Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IHG | SME | |
Previous Employer 1 | Genpact | Process Developer | May 2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have keen interest in the language with an ability to convey the modules in effective and well planned way.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where you answer only what’s asked. However, a great customer service is when you sense the situation of the customer and pro actively give solution along with apt empathy.

What according to you makes you a good candidate for this position?

My command over language.
Varied experience that I bring to the table of working with people.
Good with people and communication

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |